{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/a9edc167-80c2-4fb5-b03c-a8fa5bfa904b"]
        }
    ],
    "uuid": "604bb1d5-bddd-438b-a65b-22c4106f8b36"
}